spring.datasource.url=jdbc:mysql://127.0.0.1:3306/rest_advanced_dev?createDatabaseIfNotExist=true&autoReconnect=true
spring.datasource.url-flyway=jdbc:mysql://127.0.0.1:3306/rest_advanced_dev
spring.datasource.driverClassName=com.mysql.cj.jdbc.Driver
spring.datasource.user=admin
spring.datasource.password=Lanzhou97@
spring.datasource.maxIdle=30
spring.datasource.maxWait=10000
spring.datasource.maxActive=100

## Hibernate Properties
# The SQL dialect makes Hibernate generate better SQL for the chosen database
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.properties.hibernate.show_sql = true
spring.jpa.properties.hibernate.hbm2ddl.auto = update